Subject: Re: bug#35163: 25.1; `narrow-to-region' docstring no mention of args

From: Emanuel Berg <[email-masked]>
Date: Tue, 09 Apr 2019 11:55:31 +0200

Robert Pluim wrote:

> It can be used fine as long as you remember
> to do a 'wide reply' , but you should not set
> 'Mail-Followup-To: [email-masked]'

I didn't set that manually, if that's what you
mean. I don't remember configuring anything
that could have amounted to that in this
situation, but I suppose it could have happened
just the same.

> Basil only replied to the bug report.
> Probably because you also have
> 'Mail-Copies-To: never' in your headers
> (which Gnus respected for this message, but
> I've added you back in).

OK, but I don't want mails of things that I get
thru the newsgroups! So if this issue, the
incorrect followups, can be, ehem, "addressed",
then I'd like to deal with it newsgroup-only.
But if it can't without too much effort, I can
just remember to use mail instead of the
newsgroup for bugs in particular, no big deal.

-- 
underground experts united
http://user.it.uu.se/~embe8573